need some help
Results 1 to 8 of 8

Thread: need some help

  1. #1
    Tech Convert
    Join Date
    Apr 2008
    Posts
    11

    Default need some help

    ok , go easy on me guys , This (vci 100 se) is my first peice of equipment ever! lol besides adobe audition .......ANywho im confused about traktor LE and traktor 3 , 3.2? , 3.3 , .......i read a while ago about the vci-100 se not being compatible with Traktor LE , but when i got my Vci-100 se it came with traktor LE , so My Main question is , WHAT do i need to start playing with My new toy , can i use traktor LE ? or do i have to buy Traktor 3 ..... also i have M-audio mobile pre-amp can i use that with the VCI?

  2. #2
    Tech Mentor Redlight's Avatar
    Join Date
    May 2008
    Location
    East TN
    Posts
    274

    Default

    The VCI will work with LE. I have no idea about the preamp but I would think you could use it. Not sure why you need a preamp with a midi controller though.

    I'm not being mean when I say this but read the manual !!!! It will answer about 95% of your questions. We were all noobs once so I feel your pain. I do not have the SE but I did have a regular VCI-100. It was as simple as this.

    Plug in the VCI (turn on)
    Open Traktor
    Open Preferences tab,
    Click on Midi setup
    Load the TKS file

    Bang you are up and running.

  3. #3
    Tech Convert
    Join Date
    Apr 2008
    Posts
    11

    Default

    thanks man , no i have the m-audio pre-amp for another setup with a condensor mic , i just wondered if i could use it .......

  4. #4
    Tech Wizard The Duelist's Avatar
    Join Date
    Mar 2008
    Location
    Australia
    Posts
    66

    Default

    Quote Originally Posted by superrican View Post
    ok , go easy on me guys , This (vci 100 se) is my first peice of equipment ever! lol besides adobe audition .......ANywho im confused about traktor LE and traktor 3 , 3.2? , 3.3 , .......i read a while ago about the vci-100 se not being compatible with Traktor LE , but when i got my Vci-100 se it came with traktor LE , so My Main question is , WHAT do i need to start playing with My new toy , can i use traktor LE ? or do i have to buy Traktor 3.
    To Use Traktor LE You Will Need To Roll Back To FW1.2 (& Load LE TKS)

    Quote Originally Posted by eangolde View Post
    How To Switch VCI-100 FW

    power the unit off and hold down the first little black button on the upper left hand corner for 1.2
    power the unit off and hold down the 2nd black button for 1.3
    hope that helps! :-)
    To Use The VCI-100 SE Functions You Will Need Traktor 3(.3) With FW1.3 (& Load SE TKS)

    Hope This Helps
    The Duelist
    17" MacBook Pro 2.5 GHz C2D | MacOS 10.6.2 (Snow Leopard)
    Traktor 1.2.4 | VCI-100SE v3.4
    Korg Zero8 | NI Audio8 DJ | Akai APC40 | KRK V8 Mk2 | Sony MDR-7506
    Novation Remote SL25MkII | Kore2 | Komplete6 | Virus TI
    Ableton Live8 (Suite) | Logic9 | Reason4 | Audio Hijack Pro

  5. #5
    Tech Convert
    Join Date
    Apr 2008
    Posts
    11

    Default

    im going to try that out , what differences are from 1.2 and 1.3? just wondering

  6. #6
    Mr. Golden EanGolden's Avatar
    Join Date
    Mar 2008
    Location
    San Francisco
    Posts
    970

    Default

    1.2 will work with LE and the traktor LE vci-100 TKS.

    1.3 will only work properly with 3.3 or up and the Special Edition TKS posted on this site.

  7. #7
    Tech Convert
    Join Date
    Apr 2008
    Posts
    11

    Default

    AHHH ok . one more question , thank you guys by the way , where can i get the LE tks?

  8. #8
    Mr. Golden EanGolden's Avatar
    Join Date
    Mar 2008
    Location
    San Francisco
    Posts
    970

    Default

    There is no TKS for LE, it supports the hardware natively by asking you during the install.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •